Bug 465015 - FTBFS indent-2.2.10-1.fc9
FTBFS indent-2.2.10-1.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: indent (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:53 EDT by FTBFS
Modified: 2014-01-12 19:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 16:05:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (608.38 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
build.log (3.02 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
mock.log (995 bytes, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
root.log (735.63 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
build.log (3.05 KB, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details
mock.log (870 bytes, text/plain)
2008-10-01 11:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:53:00 EDT
indent-2.2.10-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:53:03 EDT
Created attachment 318578 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 11:53:04 EDT
Created attachment 318579 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 11:53:06 EDT
Created attachment 318580 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 11:53:08 EDT
Created attachment 318581 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 11:53:09 EDT
Created attachment 318582 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 11:53:10 EDT
Created attachment 318583 [details]
mock.log

mock.log for x86_64
Comment 7 Roman Rakus 2008-10-02 05:40:54 EDT
Fixed in indent-2.2.10-2.fc10.
Comment 8 Bill Nottingham 2008-10-24 16:05:38 EDT
It's in rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.